::placeholder {
	color: #000000;
}

.profilePic{  margin-top: 0; border-radius: 0; height: 1500px; width: 100%; }
#cont1{ margin-left: 0; left: 5%; }
#cont2{ margin-left: 0; right: 4%; }

#encabezado{
	background-size: 100% 100%;
}
#logo{
    width: 650px;
    height: 650px;
    margin-top: 50%;
    margin-bottom: 2%;
    border-radius: 50%;
}
#logo img{
    margin-top: 0;
    width: 100%;
    height: auto;
    border-radius: 8%;
}

#what img{
	margin-bottom: 20%;
}
#galim{
	width: auto;
	height: auto;
}
#galim img {
    height: 950px;
    width: 950px;
}

.imag1{
	object-fit: cover;
}

#galin{/*se modifica el espacioado de los radiobutton de las imágenes*/
	margin-top: 50%;
}
.d2{/*en caso de que el correo sea muy largo*/

}

.galcont {
    margin-top: 50px;
}

.btnwith{/*boton enviar*/
    font-size: 35px;
}

#sbigal img{
	height: auto;
    width: 1000px;
}

.fp{
	margin-top: 15%;
	width: 100%;
}
.fp_sbimg {
    width: 26%;
    margin-left: 5%;
    float: left;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.fp_sbimg img{
	width: 70%;
}
